Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 6.1.1 --all-targets --all-features
Features: test-name=rust-notify:@
Depends: dh-cargo (>= 18), librust-nix-0+default-dev (>= 0.23.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 6.1.1 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-notify-dev:crossbeam-channel
Depends: dh-cargo (>= 18), librust-nix-0+default-dev (>= 0.23.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 6.1.1 --all-targets
Features: test-name=librust-notify-dev:default
Depends: dh-cargo (>= 18), librust-nix-0+default-dev (>= 0.23.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 6.1.1 --all-targets --no-default-features --features manual_tests
Features: test-name=librust-notify-dev:manual_tests
Depends: dh-cargo (>= 18), librust-nix-0+default-dev (>= 0.23.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 6.1.1 --all-targets --no-default-features --features serde
Features: test-name=librust-notify-dev:serde
Depends: dh-cargo (>= 18), librust-nix-0+default-dev (>= 0.23.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 6.1.1 --all-targets --no-default-features --features timing_tests
Features: test-name=librust-notify-dev:timing_tests
Depends: dh-cargo (>= 18), librust-nix-0+default-dev (>= 0.23.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 6.1.1 --all-targets --no-default-features
Features: test-name=librust-notify-dev:
Depends: dh-cargo (>= 18), librust-nix-0+default-dev (>= 0.23.1-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
